program CFDI40;

uses
  Vcl.Forms,
  Cfdi40RadStudio in 'Cfdi40RadStudio.pas' {Form1};

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TForm1, Form1);
  Application.Run;

end.
